*{
    padding: 10;
    margin: 10;
}
body{
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 100%;
    text-align: center;
    background-color: rgb(232, 240, 237);
}
h1{
    font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    color: #b03232;
}
section{
    background: #e7dbdb;
}
ul{
    list-style-type:disc;

}